@charset "utf-8";
/* 1pt=1.33px */

/* 汎用 */
img { margin: auto; }
/** { letter-spacing: 0; }*/

.t_alignC { text-align: center; }
.t_alignR { text-align: right; }
.t_alignL { text-align: left; }

.mt0 { margin-top: 0; }
.mt8 { margin-top: 8px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt32 { margin-top: 32px; }
.mb0 { margin-bottom: 0; }
.mb8 { margin-bottom: 8px; }
.mb16 { margin-bottom: 16px; }
.mb24 { margin-bottom: 24px; }
.mb32 { margin-bottom: 32px; }
.mr0 { margin-right: 0; }
.mr8 { margin-right: 8px; }
.mr16 { margin-right: 16px; }
.mr24 { margin-right: 24px; }
.mr32 { margin-right: 32px; }
.ml0 { margin-left: 0; }
.ml8 { margin-left: 8px; }
.ml16 { margin-left: 16px; }
.ml24 { margin-left: 24px; }
.ml32 { margin-left: 32px; }

.wb { word-break: keep-all; }

/* chat */
  #mainContainer #botBannerText img.pc { display: block; }
  #mainContainer #botBannerText img.sp { display: none; }

.note01 {
  font-size: 14px;
  text-align: right;
}
.note02 {
  font-size: 18px;
}
/* page用 */
.links {
  cursor: pointer;
}
.links:hover {
  opacity: 0.8;
}
.maxWidth_box {
  position: relative;
  max-width: 1260px;
  margin: auto;
}
sup {
  color: #fff;
  font-size: 36px;
  font-weight: normal;
  vertical-align: middle;
}

/* floatnav */
.js-fix.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
  width: calc(100% - 24px);
	z-index: 999;
}

 /* nav */
.nav_contents {
  background-color: rgb(255, 255, 255);
  border-bottom: 1px solid #efefef;
}
.nav_contents .nav_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack :justify;
      -ms-flex-pack :justify;
          justify-content :space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 960px;
  margin: auto;
  padding: 12px 0;
}
.nav_contents .nav_linkTop .display_ib {
  display: inline-block;
  vertical-align: middle;
}
.nav_contents .nav_linkEtc .btn {
  display: inline-block;
}
.nav_contents .nav_linkEtc .btn a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border-radius: 40px;
  padding: 7px 20px;
  min-width: 81.75px;
}
.nav_contents .nav_linkEtc .btn_another {
  width: 152px;
  margin-right: 10px;
}
.nav_contents .nav_linkEtc .btn_another a {
  background-color: #000;
  padding-right: 0;
  padding-left: 0;
}
.nav_contents .nav_linkEtc .btn_buy {
  margin-right: 8px;
  margin-left: 16px;
}
.nav_contents .nav_linkEtc .btn_buy a {
  background-color: #c03;
}


/* top */
.topContents {
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/bg_top.png) no-repeat center top;
}
.topContents .wrapTopArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.topContents .wrapTopArea li {
  width: 50%;
  padding: 0 30px;
}
.topContents .wrapTopArea .h1Area .ttl {
  margin-top: 180px;
  margin-left: 6vw;
}
.topContents .wrapTopArea .h1Area p {
  margin: 0 0 2vw;
}

.topContents .kvArea figure {
  margin: 50px 5vw 50px 0;
}
.topContents .top_smpName {
  margin-bottom: 60px;
}
.topContents .top_text {
  font-size: 20px;
  margin-bottom: 30px;
}
.topContents .top_textNum {
  font-size: 30px;
  line-height: 1.1;
}
.topContents .top_smp {
  position: relative;
  z-index: 3;
}
.topContents .text_position {
  margin-top: 20px;
}

/* concept */
.conceptContents {
  margin-top: 64px;
}
.conceptContents .conceptBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 100%;
}
.conceptContents .conceptBlock .deco {
  margin-left: 23vw;
  margin-top: 16px;
  width: 57% !important;
}

.conceptContents .conceptBlock > li:first-child {
  padding-top: 100px;
  margin-left: -230px;
  max-width: calc(100% - 328px);
}
.conceptContents .conceptBlock > li:last-child {
  max-width: 476px;
}

.conceptContents .conceptBlock h3 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 36px;
  line-height: 1.5;
}
.conceptContents .wrapDetail {
  padding: 0 40px;
}
.conceptContents .wrapDetail img {
  margin: 0;
}
.conceptContents .wrapDetail img.tab {
  margin: 0;
}
.conceptContents .wrapDetail h2 {
  margin: 0 0 64px;
}
.conceptContents .wrapDetail figure {
  margin: 0;
}
.conceptContents .txtArea p {
  margin-bottom: 24px;
  font-size: 15px;
  line-height: 1.8;
}



/* movie */
.movieContents {
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/bg_movie.png) no-repeat center top;
  position: relative;
  padding: 116px 0 100px;
}

.movieContents .movieBlock {
  max-width: 1080px;
  margin: auto;
  padding-right: calc(100% / 20);
  padding-left: calc(100% / 20);
}
.movieContents h2 {
  margin-bottom: 56px;
}
.movieContents h2 img {
  margin: 0;
}
.youtubeArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center;
  width: 100%;
}
.youtubeArea .window.box1 {
  position:relative;
  width: 100%;
  padding-top: 56.2%;
}
.youtubeArea iframe {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
.youtubeArea .window {
  width: 100%;
  margin: 0 auto;
}

/* design */
.designContents {
  padding: 50px 20px 100px;
}
.designContents h2 {
   margin-bottom: 80px;
}
.designContents .design_slider {
  margin: auto;
  text-align: center;
  max-width: 980px;
}
.designContents button {
  -webkit-appearance: none;
  appearance: none;
}

/* lineup */
.lineupContents {
  background-color: #eee;
  padding: 80px 42px 80px;
}
.lineupContents .maxWidth_box {
  max-width: 1080px;
}
.lineupContents .whiteBox {
  background-color: #fff;
  border-radius: 8px;
  padding: 82px 16px 68px;
}
.lineupContents .lineup_list {
  max-width: 790px;
  margin: 45px auto 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.lineupContents .lineup_list li {
  width: 20%;
  text-align: center;
}
.lineupContents .lineup_list .color_name {
  font-size: 14px;
  margin-top: 12px;
}
.lineupContents .limited_color {
  background-color: #c03;
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  padding: 12px 10px;
  margin-bottom: 16px;
}
.lineup_btn {
  max-width: 350px;
  margin: 20px auto 0;
}
.lineup_btn a {
  display: block;
  background-color: #c03;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 40px;
  padding: 17px 0;
  border: 1px solid #c03;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-box-shadow: 2px 2px 3px #ccc;
  box-shadow: 2px 2px 3px #ccc;
}
.lineupContents .lineup_text {
  font-size: 21px;
  text-align: center;
  margin-bottom: 30px;
}

/* .store */
/*.store_contents {
  padding: 80px 32px;
}
.store_contents .store_ttl {
  width: 684px;
  font-size: 32px;
  padding: 35px 0;
  margin: 0 auto;
  text-align: center;
  color: #3d2478;
  border-top: 2px solid #3d2478;
  border-bottom: 2px solid #3d2478;
}
.store_ttl_note {
  font-size: 14px;
  text-align: center;
  margin: 22px 0 56px;
}
.store_contents .store_flex {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  max-width: 940px;
  margin: auto;
}
.store_contents .store_list {
  width: 33.333%;
}
.store_contents .store_list li {
  margin-left: 24px;
  margin-bottom: 50px;
}
.store_contents .store_list:nth-child(2) li {
  margin-left: 36px;
}
.store_contents .store_list:nth-child(3) li {
  margin-left: 48px;
}
.store_contents .store_prefecture {
  font-size: 20px;
  height: 1em;
}
.store_contents .store_name {
  margin-top: 20px;
  font-size: 14px;
  height: 2em;
}
.store_contents .store_name::after {
  margin-left: 8px;
}*/

/* svg */
/*.topContents .svg_wh {
  width: 283px !important;
  height: 58px !important;
}
.concept_contents .svg_wh {
  width: 220px !important;
  height: 34px !important;
}
.movieContents .svg_wh {
  width: 447px !important;
  height: 34px !important;
}*/

/* slick */
/* slick common */
.slickDots {
  position: absolute;
  bottom: -35px !important;
  display: block;
  width: 100%;
  padding: 0;
  text-align: center;
  list-style: none;
}
.slickDots li {
  position: relative;
  top: 4px;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  padding: 0;
}
.slickDots li button {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.slickDots li button:before {
  content: "" !important;
}
.slickDots li button:after {
  display: inline-block;
  background: #fff;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  cursor: pointer;
  content: '';
  border: 1px solid #bcbcbc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.slickDots li button:hover,
.slickDots li button:focus {
  outline: none;
}
.slickDots li button:hover:after {
  background: #c03;
}
.slickDots li.slickActive button:after {
  border: none;
}

/* slick unique */
.sl-arrow {
  position: absolute;
  top: -8px;
  bottom: 0;
  width: 56px;
  height: 56px;
  background-color: #bcbcbc;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  border: none;
  border-radius: 50%;
  margin: auto;
  cursor: pointer;
  z-index: 1;
  padding: 0;
}
.sl-arrow:hover {
  opacity: 0.8;
}
.sl-prev {
  left: 15px;
}
.sl-next {
  right: 15px;
}
.sl-arrow:focus,
.single-item .slick-slide:focus,
.slider-for .slick-slide:focus,
.slider-nav .slick-slide:focus {
  outline: none;
}
.slider-nav {
  margin-top: 63px;
}
.slider-nav .slick-slide {
  display: inline-block !important;
  float: none;
  width: 80px !important;
  border: 2px solid #dadada;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 13px 0;
  margin: 0 12px;
  cursor: pointer;
}
.slider-nav .slick-current {
  border: 2px solid #c03;
}

.slider-nav .slickTrack {
  width: 768px;
  margin: auto;
  text-align: center;
}

.slider-for p,
.slider-nav p {
  line-height: 1;
}
.slider-for p img,
.slider-nav p img,
.single-item p img {
  margin: auto;
}
.single-item p {
  font-size: 2rem;
  line-height: 1;
  text-align: center;
}

/* コーズマーケ */
.causemarket {
margin-top: 80px;
padding-top: 80px;
}

/*------- Tablet調整 -------*/
@media screen and ( max-width: 1024px) {
  #mainContainer .pc.tab {
      display: none;
  }
  #mainContainer .tab,
  #mainContainer .sp.tab {
      display: block;
  }
  .topContents {
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/bg_top_tab.png) no-repeat center top;
    background-size: contain;
    padding-bottom: 50px;
  }
  .topContents .wrapTopArea .h1Area .ttl {
      margin-top: 20vw;
      margin-left: 3vw;
  }
  .conceptContents {
      margin-top: 0;
  }
  .conceptContents .conceptBlock {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .conceptContents .conceptBlock > li:first-child {
    padding-top: 0;
  }
  .conceptContents .conceptBlock > li:last-child {
    max-width: 100%;;
  }
  .conceptContents .conceptBlock h3 {
    text-align: center;
  }
  .conceptContents .conceptBlock .deco {
    margin-left: -10vw;
    margin-bottom: 20px;
    width: 100% !important;
  }
  .conceptContents .wrapDetail {
    padding: 0 40px;
  }
  .conceptContents .wrapDetail img.tab {
      margin: auto;
  }
  .conceptContents .txtArea {
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/txt_slimplayful.png) no-repeat center bottom;
    padding-bottom: 60px;
  }
  
  .movieContents h2 img {
    margin: auto;
  }
}

/* .960未満 */
@media screen and (max-width: 959px) {
  .nav_contents .nav_box {
    max-width: 700px;
  }
  .conceptContents .conceptBlock h3 {
    font-size: 2.8rem;
  }
  .conceptContents .wrapDetail img.tab {
      margin: auto;
  }
  /* chat */
  #mainContainer #botBannerText img.pc { display: none; }
  #mainContainer #botBannerText img.sp { display: block; }
}

/*------- Tablet調整 end -------*/


/*------- SP調整 -------*/
@media screen and (max-width: 767px) {
  .note01 {
    font-size: 10.5px;
  }
  .note02 {
    font-size: 14px;
  }
  /* page用 */
  .maxWidth_box {
    max-width: 640px;
  }
  sup {
    font-size: 30px;
  }

  /* nav */
  .nav_contents .nav_box {
    margin: auto;
    padding: 12px 6px;
  }
  .nav_contents .nav_linkTop {
    margin-left: 10px;
  }
  .nav_contents .nav_linkTop img {
    width: 30px !important;
  }
  .nav_contents .nav_linkEtc .btn a {
    color: #fff;
    font-size: 13px;
    text-align: center;
    border-radius: 40px;
    padding: 7px 15px;
    white-space: nowrap;
    min-width: 66.75px;
  }
  .nav_contents .nav_linkEtc .btn_another {
    width: 120px;
    margin-right: 0;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    padding-right: 0;
    padding-left: 0;
  }
  .nav_contents .nav_linkEtc .btn_buy {
    margin-right: 0;
    margin-left: 4px;
  }

  /* top */
  .topContents {
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/bg_top_sp.png) no-repeat center -20px;
    background-size: cover;
    padding: 0 0 116px;
  }
  
  .topContents .wrapTopArea {
    display: block;
  }
  .topContents .wrapTopArea li {
    width: 100%;
    padding: 0;
  }
  .topContents .wrapTopArea .h1Area p {
    margin: 24px 0 20px;
  }
  .topContents .wrapTopArea .h1Area .ttl {
    margin-top: auto;
    margin-left: auto;
  }
  .topContents .kvArea figure {
    margin: 0 70px;
  }
  .topContents .h1Area p {
    margin: 10vw 0 5vw;
  }
  .topContents .top_smpName {
    margin: 0 20px 30px;
  }
  .topContents .top_smpName img {
    width: 290px !important;
  }
  .topContents .top_smp img {
    width: 209px !important;
  }
  .topContents .top_text {
    font-size: 12px;
    margin-bottom: 17px;
  }
  .topContents .top_textNum {
    font-size: 18px;
    line-height: 1;
  }

  /* concept */
  .conceptContents .conceptBlock {
    display: block;
  }
  .conceptContents .conceptBlock li {
    width: 100%;
  }
  .conceptContents .conceptBlock li:last-child {
    width: 100%;
    margin-left: 0;
  }
  .conceptContents .wrapDetail {
    padding: 0;
  }
  .conceptContents .conceptBlock h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.4;
  }
  .conceptContents .conceptBlock img {
    margin: 0;
  }
  .conceptContents .conceptBlock .deco {
    margin-left: -8vw;
    width: 100% !important;
  }
  .conceptContents .wrapDetail {
    width: 100%;
  }
  .conceptContents .wrapDetail h2 {
    margin: 0 20px 30px;
  }
  .conceptContents .txtArea {
    background:
      url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/txt_playful_sp.png) no-repeat right 20px top,
      url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/txt_slim_sp.png) no-repeat left 20px bottom;
    background-size: 18%;
    margin: 20px 0 60px;
    padding: 0 40px;
    min-height: 200px;
  }
  .conceptContents .txtArea p {
    margin-bottom: 26px;
    line-height: 1.7;
  }


  /* movie */
  .movieContents {
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/bg_movie_sp.png) no-repeat center top;
    background-size: 100%;
    padding: 65px 0 25px;
  }

  .movieContents .movieBlock {
    max-width: 767px;
  }
  .movieContents h2 {
    margin-bottom: 40px;
  }
  .movieContents h2 img {
    margin: auto;
  }
  .youtubeArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
  .youtubeArea .window.box1 {
    position:relative;
    width:100%;
    padding-top:56.25%;
  }

  /* design */
  .designContents {
    padding: 26px 10px 80px;
  }
  .designContents h2 {
    margin-bottom: 40px;
  }
  .designContents .design_ttl .text {
    font-size: 12px;
    margin-top: 6px;
  }
  .designContents .design_slider {
    margin: auto;
    text-align: center;
    max-width: 480px;
  }

  /* lineup */
  .lineupContents {
    padding: 40px 20px;
  }
  .lineupContents .whiteBox {
    padding: 48px 12px 45px;
  }
  .lineupContents h2 {
    margin: 0 20px;
  }
  .lineupContents .lineup_list {
    max-width: 400px;
    margin: 40px auto 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .lineupContents .lineup_list li {
    width: calc( 100% / 3);
    margin-bottom: 20px;
  }
  .lineupContents .lineup_list li img {
    width: 70% !important;
  }
  .lineupContents .lineup_list .color_name {
    font-size: 14px;
    margin-top: 6px;
  }
  .lineupContents .limited_color {
    margin: 0 6px 10px;
    padding: 6px 4px;
    font-size: 12px;
  }
  .lineupContents .lineup_btn a {
    font-size: 16px;
    padding: 19px;
  }
  .lineupContents .lineup_text {
  font-size: 16px;
  margin-bottom: 24px;
  }

  /* .store */
/*  .store_contents {
    padding: 50px 40px;
  }
  .store_contents .store_ttl {
    width: 100%;
    max-width: 375px;
    font-size: 22px;
    padding: 16px 0;
    margin: 0 auto;
  }
  .store_contents .store_flex {
    -webkit-flex-direction: column;
    flex-direction: column;
    max-width: 767px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 100%;
    max-width: 375px;
    padding-right: 0;
    margin: auto;
  }
  .store_contents .store_list li,
  .store_contents .store_list:nth-child(2) li,
  .store_contents .store_list:nth-child(3) li {
    margin-left: 0;
    margin-bottom: 26px;
  }
  .store_contents .store_list li.preparation {
    margin-bottom: 42px;
  }
  .store_contents .store_prefecture {
    font-size: 18px;
  }
  .store_contents .store_name {
    margin-top: 16px;
  }
  .store_ttl_note {
    margin: 6px 0 15px;
  }*/

  /* svg */
  /*.lineupContents .svg_wh {
    width: 234px !important;
  }*/

  /* slick */
  .single-item p img {
    width: 257px !important;
  }
  .sl-arrow {
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
  .sl-arrow img {
    width: 8px !important;
  }
  .sl-prev {
    left: -1px;
  }
  .sl-next {
    right: -1px;
  }
  /* コーズマーケ */
  .causemarket {
    margin-top: 40px;
    padding-top: 0;
  }
}

@media screen and (min-width: 621px) and ( max-width: 767px) {
  .topContents {
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/bg_top_tab.png) no-repeat center top;
    background-size: 200%;
    padding-bottom: 10vh;
  }
}

/* .nav 374以下 */
@media screen and (max-width: 374px) {
  .nav_contents .nav_linkEtc .btn_another {
    width: 100px;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    font-size: 11px;
  }
/*  .store_contents .store_ttl {
    font-size: 18px;
  }*/
}

/*デバイスを横向きにした時の表示*/
@media screen and ( max-width: 767px) and (orientation: landscape) {
  .conceptContents .txtArea {
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/so52b/img/txt_slimplayful.png) no-repeat center bottom;
  }
}
/*------- SP調整 end -------*/


/*------- js -------*/
/* floating nav */
body.ds-tab_fixed [data-tab-fixed] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}